Please familiarise yourself with the forum rules & guidelines

Older firmware version presets won't load

1
pbolgerpbolger ChristchurchPosts: 46

I've been trying to get some of the user generated presets to load but have found that my Deluge, running the latest firmware, can't see the presets unless I edit the firmwareversion XML to the latest version:

firmwareVersion>2.1.0</firmwareVersion>
<earliestCompatibleFirmware>2.1.0</earliestCompatibleFirmware>

I guess it's not that hard to do a search and replace, but is this supposed to be the case? Is there some way to convert older patches to a more recent version?

Sign In or Register to comment.